﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Web;

namespace takvim.v01.Models
{
    [Table("Rezervasyonlar")]
    public class Rezervasyon
    {
        [Key]
        public int ID { get; set; }
        public string Konu { get; set; }
        public DateTime Baslangic { get; set; }
        public DateTime Bitis { get; set; }
        public bool ButunGunMu { get; set; }
        public byte? Tekrar { get; set; }
        [StringLength(50)]
        public string TekrarKurali { get; set; }
        public int? TesisID { get; set; }
        public int? SalonID { get; set; }
        public string KategoriID { get; set; }
        public string BaslangicZamanDilimi { get; set; } = "UTC +03:00";
        public string BitisZamanDilimi { get; set; }= "UTC +03:00";
        public string Aciklama { get; set; }
    }
}