﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Web;

namespace takvim.v01.Models
{
    [Table("Tesisler")]
    public class Tesis
    {
        [Key]
        public int ID { get; set; }
        public string Ad { get; set; }
        public DateTime EklenmeTarihi { get; set; } = DateTime.Now;
        public string Renk { get; set; }

        public virtual List<Salon> Salonlar { get; set; }
    }
}